Subject: FVWM: RPlay and Stroke support

From: Neil Zanella <[email-masked]>
Date: Wed, 24 May 2000 09:03:05 -0230 (NDT)

Hello,

I just wanted to ask: how can I enable RPlay and Stroke support?
I could not find the word RPlay in the fvwm2 man page. What is it
and how do I get it?

Thanks,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Wed, 24 May 2000 07:40:00 -0400

> I could not find the word RPlay in the fvwm2 man page. What is it

Check the "INSTALL.fvwm" file in the fvwm distribution for instructions.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].